English Новый сайт

Расширенный поиск

[ Новые сообщения · Пользователи · Правила ]
Страница 2 из 5«12345»
Форум » SpaceEngine » Проблемы и их решения » Драйвера, нужные для запуска (Адреса по которым можно скачать драйвера)
Драйвера, нужные для запуска
CrabДата: Пятница, 26.08.2011, 11:38 | Сообщение # 1
Первооткрыватель
Группа: Модераторы
Российская Федерация
Сообщений: 444
Награды: 1
Статус: Offline
Для Nvidia GeForce http://www.nvidia.ru/Download/index.aspx?lang=ru

Для ATI Radeon http://support.amd.com/us/gpudownload/Pages/index.aspx

Напоминаем, что если у вас OpenGL версии меньше 3, а видеокарта поддерживает 3 и более, то у вас устаревшие драйвера. Проходите по ссылкам, приведенным выше.


Windows 8 x64
Intel Core2 Duo CPU E7500 2.93GHz.
4 GB RAM.
Nvidia GeForce 550Ti 1024mb.
CrabДата: Воскресенье, 11.03.2012, 16:46 | Сообщение # 16
Первооткрыватель
Группа: Модераторы
Российская Федерация
Сообщений: 444
Награды: 1
Статус: Offline
Ну начнем с того что в 8400M 256 МБ памяти, минимум 512, а драйвера качал под ноут?

Windows 8 x64
Intel Core2 Duo CPU E7500 2.93GHz.
4 GB RAM.
Nvidia GeForce 550Ti 1024mb.
SpaceEngineerДата: Воскресенье, 11.03.2012, 17:08 | Сообщение # 17
Автор Space Engine
Группа: Администраторы
Российская Федерация
Сообщений: 5542
Награды: 54
Статус: Offline
Всё должно качаться и устанавливаться. Убедитесь, что правильно выбрали модель видеокарты и операционную систему.

CrabДата: Воскресенье, 11.03.2012, 17:13 | Сообщение # 18
Первооткрыватель
Группа: Модераторы
Российская Федерация
Сообщений: 444
Награды: 1
Статус: Offline
Хотя кстати на ноуте у меня 256 и Spaceengine запускается)) Хоть и не надолго и работает ужасно))

Windows 8 x64
Intel Core2 Duo CPU E7500 2.93GHz.
4 GB RAM.
Nvidia GeForce 550Ti 1024mb.
neutronДата: Понедельник, 12.03.2012, 02:25 | Сообщение # 19
Наблюдатель
Группа: Новички
Франция
Сообщений: 7
Награды: 0
Статус: Offline
да качал под ноут, не идет, пишет ''графический драйвер не находит совместимого графического оборудования'', не пойму в чем дело

Сообщение отредактировал neutron - Понедельник, 12.03.2012, 02:27
CrabДата: Понедельник, 12.03.2012, 10:34 | Сообщение # 20
Первооткрыватель
Группа: Модераторы
Российская Федерация
Сообщений: 444
Награды: 1
Статус: Offline
Проверь в оборудовании, точно видеокарта nvidia? Если можешь скинь скрин.

Windows 8 x64
Intel Core2 Duo CPU E7500 2.93GHz.
4 GB RAM.
Nvidia GeForce 550Ti 1024mb.
neutronДата: Понедельник, 12.03.2012, 17:32 | Сообщение # 21
Наблюдатель
Группа: Новички
Франция
Сообщений: 7
Награды: 0
Статус: Offline
да nvidia точа знаю
neutronДата: Понедельник, 12.03.2012, 17:36 | Сообщение # 22
Наблюдатель
Группа: Новички
Франция
Сообщений: 7
Награды: 0
Статус: Offline
например, вот log
Прикрепления: 7435433.log(1Kb)
SpaceEngineerДата: Понедельник, 12.03.2012, 18:40 | Сообщение # 23
Автор Space Engine
Группа: Администраторы
Российская Федерация
Сообщений: 5542
Награды: 54
Статус: Offline
Если поддерживаемая весрия OpenGL 2.1.1, и выше никак, то остаётся только один способ - игнорировать ошибку и попытаться запустить SE. Для этого надо в main.cfg установить в true параметр IgnoreCriticalCheck.

Good-lakyДата: Понедельник, 12.03.2012, 20:46 | Сообщение # 24
Нет аватара
Наблюдатель
Группа: Новички
Украина
Сообщений: 3
Награды: 0
Статус: Offline
SpaceEngine Version 0.9.5.0 beta

STARTING
Loading "config/main.cfg"
Loading "config/universe.cfg"
Loading "data/locale/rus-gui.cfg"
Opening window
Initializing OpenGL
Vendor: ATI Technologies Inc.
Renderer: ATI Mobility Radeon X2300 x86/SSE2
OpenGL version: 2.0.6748 WinXP Release

CRITICAL ERROR: Old OpenGL version (2.0.6748 WinXP Release). Program terminated.

Loading image "data/textures/common/splash13.jpg"

INITIALIZING ENGINE
DONE

INITIALIZING USER
DONE

LOADING NEARBY GALAXIES
DONE

INITIALIZING ENGINE
DONE

RUNNING ENGINE

...................

...................

DESTROYING UNIVERSE
Destroying spacecrafts
Destroying planets
Destroying stars
Destroying nebulae
Destroying clusters
Destroying galaxies
DONE

FINISHED

Вот лог из се.лог Игра не запускается, версия новая, а пишет что старая, что делать?!

Добавлено (12.03.2012, 20:45)
---------------------------------------------
При игнорировании ошибки вылетает напрочь с ошибкой

Добавлено (12.03.2012, 20:46)
---------------------------------------------
SOS, только не говорите, что у меня тоже не совместимо...

neutronДата: Понедельник, 12.03.2012, 22:57 | Сообщение # 25
Наблюдатель
Группа: Новички
Франция
Сообщений: 7
Награды: 0
Статус: Offline
я не нахожу, где находится true параметр IgnoreCriticalCheck.
Good-laky читай коменты у тебя та же проблема что и у пользователя kalinaden
SpaceEngineerДата: Вторник, 13.03.2012, 00:14 | Сообщение # 26
Автор Space Engine
Группа: Администраторы
Российская Федерация
Сообщений: 5542
Награды: 54
Статус: Offline
neutron, найди параметр IgnoreCriticalCheck и измени false на true.

Good-laky, видеокарта скорее всего несовместимая. ATI Mobility Radeon X2300 вроде как как очень старая.


Good-lakyДата: Вторник, 13.03.2012, 09:24 | Сообщение # 27
Нет аватара
Наблюдатель
Группа: Новички
Украина
Сообщений: 3
Награды: 0
Статус: Offline
Эх... крайне плохо!.. Попрошу сделать совместимой! smile Ужас как жалко
SpaceEngineerДата: Вторник, 13.03.2012, 16:22 | Сообщение # 28
Автор Space Engine
Группа: Администраторы
Российская Федерация
Сообщений: 5542
Награды: 54
Статус: Offline
Quote (Good-laky)
Попрошу сделать совместимой!

Это невозможно smile Разве что отключить всё самое интересное - планеты, галактики...


Good-lakyДата: Вторник, 13.03.2012, 17:26 | Сообщение # 29
Нет аватара
Наблюдатель
Группа: Новички
Украина
Сообщений: 3
Награды: 0
Статус: Offline
Плохо...
wayДата: Понедельник, 09.04.2012, 22:13 | Сообщение # 30
Нет аватара
Космический турист
Группа: Пользователи
Российская Федерация
Сообщений: 24
Награды: 0
Статус: Offline
Я обновил драйвер видеокарты, поставил самый новый за 2012 год.

Но всё ранво не работает.

Выдаёт это:

SpaceEngine Version 0.9.5.0 beta

STARTING
Loading "config/main.cfg"
Loading "config/universe.cfg"
Opening window
Initializing OpenGL
Vendor: ATI Technologies Inc.
Renderer: ATI Mobility Radeon HD 3450
OpenGL version: 2.1.7980 Release

CRITICAL ERROR: Old OpenGL version (2.1.7980 Release). Program terminated.

Loading image "data/textures/common/splash05.jpg"

INITIALIZING ENGINE
DONE

INITIALIZING USER
DONE

LOADING NEARBY GALAXIES
DONE

INITIALIZING ENGINE
DONE

RUNNING ENGINE

...................

...................

DESTROYING UNIVERSE
Destroying spacecrafts
Destroying planets
Destroying stars
Destroying nebulae
Destroying clusters
Destroying galaxies
DONE

FINISHED
Форум » SpaceEngine » Проблемы и их решения » Драйвера, нужные для запуска (Адреса по которым можно скачать драйвера)
Страница 2 из 5«12345»
Поиск:

>